O autenticador da CERTISIGN, utilizado pela CENPROT, faz uso de um plug-in baseado em plataforma NPAPI.

O navegador Microsoft Edge e FireFox não suportam esta plataforma.
Por estes motivos, para autenticar-se na CENPROT com o certificado A3, por favor, utilize outro navegador, tal como Chrome e Internet Explorer.

Outras informações

Browsers Homologados:

  • Internet Explorer
  • Google Chrome*

Microsoft .NET Framework 4
JRE Java Plug-in 1.7

* No Google Chrome a partir da versão 42 deve ser habilitado o NPAPI.

// //